{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="/static/css/style.css">
  <script defer src="https://use.fontawesome.com/releases/v5.10.2/js/all.js"></script>
  <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
 <script src="/static/js/index.js"></script>
  <link rel="icon" href="/static/images/mne.png">
  <title>Montenegro</title>
</head>
{%include 'header.html'%}

{%block content%}
{%endblock%}
{%include 'footer.html'%}

</body>

</html>